.lines{border:0;height:0;width:100%;margin:0;padding:0;opacity:1}.lines-wrapper{position:relative}.lines-wrapper.vertical{height:100%}




#stacks_in_80 h1,#stacks_in_80 h1 a,#stacks_in_80 p,#stacks_in_80 p a{
	color:rgba(127, 127, 127, 1.00);
	-webkit-font-smoothing: antialiased;
	transition:  color 0.2s ease-in-out;
	font-style:normal;
	text-decoration:none;
	text-align:left;
	font-weight: bold ;
	
	
	
	font-variant:small-caps;

	

	
		text-shadow: 0px 1px 1px rgba(0, 0, 0, 1.00);
	

	

	

	

	

	

	

	

	

	

	

	

	

	

	

	

	

}

#stacks_in_80 p a:hover, #stacks_in_80 h1 a:hover{
	color:rgba(204, 204, 204, 1.00);
}












#stacks_in_85 h1,#stacks_in_85 h1 a,#stacks_in_85 p,#stacks_in_85 p a{
	color:rgba(25, 25, 25, 1.00);
	-webkit-font-smoothing: antialiased;
	transition:  color 0.2s ease-in-out;
	font-style:normal;
	text-decoration:none;
	text-align:left;
	font-weight: bold ;
	
	
	
	font-variant:small-caps;

	

	

	

	

	

	

	

	

	

	

	

	

	

	

	

	

	
		text-shadow: 0 0 1px rgba(255, 255, 255, 1.00),
		0 1px 1px rgba(240, 240, 240, 1.00),
		0 2px 1px rgba(225, 225, 225, 1.00),
		0 3px 1px rgba(210, 210, 210, 1.00),
		0 4px 1px rgba(195, 195, 195, 1.00),
		0 5px 1px rgba(180, 180, 180, 1.00);
		padding:5px 0;
	

	

}

#stacks_in_85 p a:hover, #stacks_in_85 h1 a:hover{
	color:rgba(204, 204, 204, 1.00);
}












#stacks_in_94 p,#stacks_in_94 p a,#stacks_in_94 p,#stacks_in_94 p a{
	color:rgba(25, 25, 25, 1.00);
	-webkit-font-smoothing: antialiased;
	transition:  color 0.2s ease-in-out;
	font-style:normal;
	text-decoration:none;
	text-align:left;
	font-weight: bold ;
	
	
	
	font-variant:small-caps;

	

	

	

	

	

	

	

	

	

	

	

	

	

	

	

	
		text-shadow: 0 0 1px rgba(255, 255, 255, 1.00),
		1px 1px 1px rgba(240, 240, 240, 1.00),
		2px 2px 1px rgba(225, 225, 225, 1.00),
		3px 3px 1px rgba(210, 210, 210, 1.00),
		4px 4px 1px rgba(195, 195, 195, 1.00),
		5px 5px 1px rgba(180, 180, 180, 1.00);
		padding:5px 0;
	

	

	

}

#stacks_in_94 p a:hover, #stacks_in_94 p a:hover{
	color:rgba(204, 204, 204, 1.00);
}








/* -- EACH CSS Template -- */


    
 


    

    #stacks_in_84 * { -moz-box-sizing: border-box !important; -webkit-box-sizing: border-box !important; box-sizing: border-box !important; }	
	#stacks_in_84 .HYPE_document { overflow: visible; direction:ltr !important; margin:auto; position:relative; min-width: 200px !important;  min-height: 90px !important; }		
	#stacks_in_84_default28_hype_container,	#stacks_in_84 .HYPE_document, #stacks_in_84 .back_wrapper_28, #stacks_in_84 .back_wrapper { pointer-events: none !important; }		
	#stacks_in_84_default28_hype_container { direction:ltr !important; margin:auto; display: block !important;	
  /* fix flickering */
    -webkit-transform: translate3d(0,0,0) !important; -webkit-backface-visibility: hidden !important; backface-visibility: hidden !important; }		
	#stacks_in_84 .width28  { max-width: 1691px; margin-right: auto; margin-left: auto; text-align: center; }			
  /*  fixed - fluid and BG  */
	#stacks_in_84 .back_wrapper_28 { text-align: center; display: block; position: relative; padding: 0; margin: 0 auto;	 	
				
							
						
					
	   	
	  						
				
				background-color: #3F0722;				
							
	   	   
	}	
	
  /* BG img only  */
	#stacks_in_84 .back_wrapper_28:before { content: ""; text-align: center; position: absolute; width: 100%; height: 100%; right: 0; left: 0; top: 0; bottom: 0;	
								
				
			    opacity: 0.30;
				
				 
			          background: url(../files/28-bg-drag-84.jpg) 50% 50% no-repeat; background-size: cover; 
			       	
							
	   		
	}	
	
	#stacks_in_84 .back_wrapper_28:after { content: ""; text-align: center; position: absolute; width: 100%; height: 100%; right: 0; left: 0; top: 0; bottom: 0;	 display: none;	display: block;	  
	     box-shadow: inset 0 0 0px rgba(0, 0, 0, 0.90); -webkit-box-shadow: inset 0 0 0px rgba(0, 0, 0, 0.90);
	  	 
	}	
	
   /* Dots */
	#stacks_in_84 .back_wrapper:before { content: ""; position: absolute; top: 0; right: 0; left: 0; bottom: 0;
	background: url(../files/images/dots5.png) center center repeat; 	
	opacity: 0.31; }
	
  /* Responsive */
	#stacks_in_84 .back_wrapper { text-align: center; margin-right: auto; margin-left: auto; display: block; position: relative; }		
	
    /* fluid 2x  */ 	
	#stacks_in_84 .size28 {   display: flex; height: 80vh; min-height: 300px; 
	
	}		
	@media (max-width: 800px) {
	#stacks_in_84 .size28 {	
	  height: 50vh; 
	 }
	}		
	/* fixed 3x below fluid */ 
	#stacks_in_84 .size28 { text-align: center; display: block; position: relative;	padding: 0; margin: 0 auto;
	 
	}			
	@media (max-width: 800px) {
	#stacks_in_84 .size28 {	 }	
	}
	@media (max-width: 600px) {
	#stacks_in_84 .size28 {	  }
	}		
	   	
  /* 1 2 3 4 5  */ 		 	
     #stacks_in_84 .hype-28-pic-frame-1, #stacks_in_84 .hype-28-pic-frame-2, #stacks_in_84 .hype-28-pic-frame-3, #stacks_in_84 .hype-28-pic-frame-4, #stacks_in_84 .hype-28-pic-frame-5	{	
	  border-radius:23px !important; -webkit-border-radius:23px !important;
	   
	  border: 2px solid #558198 !important;	 background-color: rgba(52, 52, 52, 0.16) !important; }	  
	  #stacks_in_84 .28-symb-5, #stacks_in_84 .hype-28-pic-frame-5, #stacks_in_84 .hype-28-pic-5 { transform: scale(1.75) !important; -webkit-transform: scale(1.75) !important;}	   
	  #stacks_in_84 .hype-28-pic-1, #stacks_in_84 .hype-28-pic-2, #stacks_in_84 .hype-28-pic-3, #stacks_in_84 .hype-28-pic-4, #stacks_in_84 .hype-28-pic-5 { -webkit-backface-visibility: hidden !important; backface-visibility: hidden !important;}	
   /* overlay */ 	  
     #stacks_in_84 .hype-28-pic-1:after, #stacks_in_84 .hype-28-pic-2:after, #stacks_in_84 .hype-28-pic-3:after, #stacks_in_84 .hype-28-pic-4:after, #stacks_in_84 .hype-28-pic-5:after { content: ""; width: 100%; height: 100%; position: absolute; top: 0; bottom: 0; left: 0; right: 0; }	
  /* 1 */
	#stacks_in_84 .hype-28-pic-frame-1 {
	 display: none !important;
     
	   display: block !important; margin-top: -21%; margin-left: -7%;
	   transform: rotate( 0deg ) !important; -webkit-transform: rotate( 0deg ) !important;   
	 }	
	#stacks_in_84 .hype-28-pic-1  {	
	  
		  
		     background: url(../files/28-img-drag-1-84.jpg) 50% 55% no-repeat !important;
		 		
		background-size: cover !important;		
	  }
	 #stacks_in_84 .hype-28-pic-1:after {  }	 			
  /* 2 */	
	#stacks_in_84 .hype-28-pic-frame-2 {
	 display: none !important;
	 
	 display: block !important; margin-top: 39%; margin-left: -36%;
	transform: rotate( 0deg ) !important; -webkit-transform: rotate( 0deg ) !important; 
	 }	
	#stacks_in_84 .hype-28-pic-2  {	
	  
		  
		     background: url(../files/28-img-drag-2-84.jpg) 50% 0% no-repeat !important;
		 		
		background-size: cover !important;
	  }	
	 #stacks_in_84 .hype-28-pic-2:after {  }	
	  		
  /* 3 */
	#stacks_in_84 .hype-28-pic-frame-3 {
	 display: none !important;
     
	 display: block !important; margin-top: -22%; margin-left: -8%;
	 transform: rotate( 0deg ) !important; -webkit-transform: rotate( 0deg ) !important; 
	  }	
	#stacks_in_84 .hype-28-pic-3  {	
	  
		  
		     background: url(../files/28-img-drag-3-84.png) 50% 50% no-repeat !important;
		 		
		background-size: cover !important;
	  }
	 #stacks_in_84 .hype-28-pic-3:after {  }	
	 	 	
  /* 4 */
	#stacks_in_84 .hype-28-pic-frame-4 {
	 display: none !important; 
     
	 display: block !important; margin-top: 46%; margin-left: 22%;
	 transform: rotate( 0deg ) !important; -webkit-transform: rotate( 0deg ) !important; 
	  }	
	#stacks_in_84 .hype-28-pic-4  {	
	  
		  
		     background: url(../files/28-img-drag-4-84.png) 50% 50% no-repeat !important;
		 		
		background-size: cover !important;
	  }
	 #stacks_in_84 .hype-28-pic-4:after {  }	
	 	 
  /* 5 */
	#stacks_in_84 .hype-28-pic-frame-5 {
	 display: none !important; 
     
	 display: block !important; margin-top: -8%; margin-left: -114%;
	 transform: rotate( 0deg ) !important; -webkit-transform: rotate( 0deg ) !important; 
	  }	
	#stacks_in_84 .hype-28-pic-5  {	
	  
		  
		     background: url(../files/28-img-drag-5-84.png) 50% 45% no-repeat !important;
		 		
		background-size: cover !important;
	  }
	 #stacks_in_84 .hype-28-pic-5:after {  }		
  /* text */	
    #stacks_in_84 .hype_text_28_box {  }	
	#stacks_in_84 .hype_text_28_clip {
	
	margin-top: 110px !important; margin-left: 480px !important;	
	transform: rotate( -90deg ) !important; -webkit-transform: rotate( -90deg ) !important;}	
	#stacks_in_84 .hype_text_28 {	
	-webkit-font-smoothing: antialiased !important;	
	font-size: 50px !important;
	letter-spacing: 10px !important;
	line-height: 114px !important;
	font-family: "Montserrat", serif !important; 		
	color: rgba(204, 204, 204, 1.00) !important; 		
	
	 	
	
			
	
     			
		
	 text-shadow: 0px 0px 15px rgba(204, 204, 204, 1.00); 		
	
			
				
	}	
		
	#stacks_in_84 .hype-28-pic-1, #stacks_in_84 .hype-28-pic-2, #stacks_in_84 .hype-28-pic-3, #stacks_in_84 .hype-28-pic-4, #stacks_in_84 .hype-28-pic-5 { }	
	#stacks_in_84 .28-symb-1 { }
	
	/*  scroll  */	
	#stacks_in_84 .scrollButton-element { 		
	 display: none !important; 	
	position: absolute; left: 0; z-index: 6; margin-right: auto; margin-left: auto; right: 0;  border-radius: 55px; -webkit-border-radius: 53px; padding: 0; width: 91px; display: block; text-align: center !important; box-sizing: border-box; bottom: 3px !important; margin-bottom: 10px; }	
	#stacks_in_84 .scrollButton-element [class^="fa fa-"], #stacks_in_84 .scrollButton-element #stacks_in_84 [class*="fa fa-"] { left: 0; text-indent: 0px; margin-right: auto; margin-left: auto; right: 0; padding: 0; width: 91px; box-sizing: border-box;  	
	 
	-webkit-text-stroke: 4px !important; -webkit-text-fill-color: transparent !important;
	 }			
	#stacks_in_84 .scrollButton-txt { box-sizing: border-box; font-size: 16px; line-height: 1.2em; letter-spacing: 1px; text-indent: 1px !important; margin-right: auto; margin-top: 1px; z-index: 1; top: -25px; display:none;  display: block !important;  
	text-align: center !important; position: absolute; overflow: visible; font-family: "button-safe-font-s", sans-serif !important;
	 font-family: "Courier New", sans-serif !important; font-weight: 700 !important;   width: 200px; right: 0; left: 0; padding: 0; margin-left: -55px; }		
	#stacks_in_84 .scrollButton-element [class^="fa fa-"], #stacks_in_84 .scrollButton-element #stacks_in_84 [class*="fa fa-"], #stacks_in_84 .scrollButton-element:after, #stacks_in_84 .scrollButton-txt { color: #E6E6E6 !important; transition: all 0.15s linear; -moz-transition: all 0.15s linear; -webkit-transition: all 0.15s linear; } 
	/* icon off */
	#stacks_in_84 .scrollButton-element [class^="fa fa-"], #stacks_in_84 .scrollButton-element #stacks_in_84 [class*="fa fa-"] {  }  
	#stacks_in_84 .scrollButton-txt:hover, #stacks_in_84 .scrollButton-element [class^="fa fa-"]:hover {opacity: 0.8;}
	#stacks_in_84 .scrollButton-element a { font-size: 48px !important; line-height: 1em; color: #E6E6E6 !important; }
	#stacks_in_84 .scrollButton-txt:active, #stacks_in_84 .scrollButton-element [class^="fa fa-"]:active { transform: scale(0.75) !important; -webkit-transform: scale(0.75) !important; }
	#target-element { position: absolute; height: 0px; width: 100%; bottom: 0px; }	
	
	@media only screen and (max-width: 800px) {  }	
	
	/* Links */
	#stacks_in_84 .hype-link-hover-group, #stacks_in_84 .hype-link-hover, #stacks_in_84 .hype-link-hover-blank {
	 display: block !important;  }	
	#stacks_in_84 .hype-link-hover {  display: none !important;  }
	
	/* Scroll anim */	
	#stacks_in_84 .trigger-28 { margin-top: 315px !important; }	
	#stacks_in_84 .preview_only { opacity: 0.0 !important; }	
	
	/* @group Built-in Webfonts */	
	@font-face { font-family: 'Alfa Slab One';
	src: url('../files/webfonts/alfaslabone/AlfaSlabOne-Regular.woff2') format('woff2'), url('../files/webfonts/alfaslabone/AlfaSlabOne-Regular.woff') format('woff');
	font-weight: normal; font-style: normal; font-display: swap; }
	
	@font-face { font-family: 'archivo_blackregular';
	src: url('../files/webfonts/archivoblack/archivoblack-regular-webfont.woff2') format('woff2'), url('../files/webfonts/archivoblack/archivoblack-regular-webfont.woff') format('woff');
	font-weight: normal; font-style: normal; font-display: swap; }
	
	@font-face { font-family: 'Anton';
	src: url('../files/webfonts/anton/Anton-Regular.woff2') format('woff2'), url('../files/webfonts/anton/Anton-Regular.woff') format('woff');
	font-weight: normal; font-style: normal; font-display: swap; }
	
	@font-face { font-family: 'fjalla_oneregular';
	src: url('../files/webfonts/fjallaone/fjallaone-regular-webfont.woff2') format('woff2'), url('../files/webfonts/fjallaone/fjallaone-regular-webfont.woff') format('woff');
	font-weight: normal; font-style: normal; font-display: swap; }

	@font-face {font-family: 'Lato';
    src: url('../files/webfonts/lato/Lato-Regular.woff2') format('woff2'), url('../files/webfonts/lato/Lato-Regular.woff') format('woff');
    font-weight: normal; font-style: normal; font-display: swap; }
    
	@font-face {font-family: 'Montserrat';
    src: url('../files/webfonts/montserrat/montserrat-medium.woff2') format('woff2'), url('../files/webfonts/montserrat/montserrat-medium.woff') format('woff');
    font-weight: normal; font-style: normal; font-display: swap; }
    
	@font-face { font-family: 'Passion One';
	src: url('../files/webfonts/passionone/PassionOne-Regular.woff2') format('woff2'), url('../files/webfonts/passionone/PassionOne-Regular.woff') format('woff');
	font-weight: normal; font-style: normal; font-display: swap; }
	
	@font-face {font-family: 'Raleway';
    src: url('../files/webfonts/raleway/Raleway-Medium.woff2') format('woff2'), url('../files/webfonts/raleway/Raleway-Medium.woff') format('woff');
    font-weight: normal; font-style: normal; font-display: swap; }
    
	@font-face { font-family: 'rubik_mono_oneregular';
	src: url('../files/webfonts/rubikmonoone/rubikmonoone-regular-webfont.woff2') format('woff2'), url('../files/webfonts/rubikmonoone/rubikmonoone-regular-webfont.woff') format('woff');
	font-weight: normal; font-style: normal; font-display: swap; }			
	/* @end */	



/* -- End EACH CSS Template -- */



#stacks_in_24 h1,#stacks_in_24 h1 a,#stacks_in_24 p,#stacks_in_24 p a{
	color:rgba(25, 25, 25, 1.00);
	-webkit-font-smoothing: antialiased;
	transition:  color 0.2s ease-in-out;
	font-style:normal;
	text-decoration:none;
	text-align:left;
	font-weight: bold ;
	
	
	
	font-variant:small-caps;

	

	

	

	

	

	

	

	

	

	

	

	

	

	

	

	

	
		text-shadow: 0 0 1px rgba(255, 255, 255, 1.00),
		0 1px 1px rgba(240, 240, 240, 1.00),
		0 2px 1px rgba(225, 225, 225, 1.00),
		0 3px 1px rgba(210, 210, 210, 1.00),
		0 4px 1px rgba(195, 195, 195, 1.00),
		0 5px 1px rgba(180, 180, 180, 1.00);
		padding:5px 0;
	

	

}

#stacks_in_24 p a:hover, #stacks_in_24 h1 a:hover{
	color:rgba(204, 204, 204, 1.00);
}








.featherlight-content {
	overflow: visible !important;
	border-radius: 0px;
}

.featherlight-content img {
	border-radius: 0px;
	overflow: hidden;
}

img.readyToLiteBox {
	cursor: pointer;
}



/*  */

/**
 * Featherlight – ultra slim jQuery lightbox
 * Version 1.4.0 - http://noelboss.github.io/featherlight/
 *
 * Copyright 2016, Noël Raoul Bossart (http://www.noelboss.com)
 * MIT Licensed.
**/
@media all {
	.featherlight {
		display: none;

		/* dimensions: spanning the background from edge to edge */
		position:fixed;
		top: 0; right: 0; bottom: 0; left: 0;
		z-index: 2147483647; /* z-index needs to be >= elements on the site. */

		/* position: centering content */
		text-align: center;

		/* insures that the ::before pseudo element doesn't force wrap with fixed width content; */
		white-space: nowrap;

		/* styling */
		cursor: pointer;
		background: #333;
		/* IE8 "hack" for nested featherlights */
		background: rgba(0, 0, 0, 0);
	}

	/* support for nested featherlights. Does not work in IE8 (use JS to fix) */
	.featherlight:last-of-type {
		background: rgba(0, 0, 0, 0.90);
	}

	.featherlight:before {
		/* position: trick to center content vertically */
		content: '';
		display: inline-block;
		height: 100%;
		vertical-align: middle;
		margin-right: -0.25em;
	}

	.featherlight .featherlight-content {
		/* make content container for positioned elements (close button) */
		position: relative;

		/* position: centering vertical and horizontal */
		text-align: left;
		vertical-align: middle;
		display: inline-block;

		/* dimensions: cut off images */
		overflow: auto;
		padding: 0;
		border-bottom: 0px solid transparent;

		/* dimensions: handling large content */
		margin-left: 5%;
		margin-right: 5%;
		max-height: 95%;

		/* styling */
		background: #fff;
		cursor: auto;

		/* reset white-space wrapping */
		white-space: normal;
	}

	/* contains the content */
	.featherlight .featherlight-inner {
		/* make sure its visible */
		display: block;
	}

	.featherlight .featherlight-close-icon {
		/* position: centering vertical and horizontal */
		position: absolute;
		z-index: 9999;
		top: 0px;
		right: 0px;
		line-height: 50px;
		font-size: 18px;
		width: 50px;
		cursor: pointer;
		text-align: center;
		font-family: Arial, sans-serif;
		background: rgba(0, 0, 0, 0.60);
		color: rgba(255, 255, 255, 1.00);
		overflow: hidden;
		border-radius: 0px;
	}


	.featherlight .featherlight-image {
		/* styling */
		width: 100%;
	}


	.featherlight-iframe .featherlight-content {
		/* removed the border for image croping since iframe is edge to edge */
		border-bottom: 0;
		padding: 0;
	}

	.featherlight iframe {
		/* styling */
		border: none;
	}
}

/* handling phones and small screens */
@media only screen and (max-width: 1024px) {
	.featherlight .featherlight-content {
		/* dimensions: maximize lightbox with for small screens */
		margin-left: 20px;
		margin-right: 20px;
		max-height: 98%;

		padding: 0;
		border-bottom: 0px solid transparent;
	}
}

#stacks_out_51 {
	margin-left:0;
}
.lines.stacks_in_59{width:90%;margin:calc(16rem/16) auto calc(16rem/16) auto;border-bottom:1px solid rgba(34, 34, 34, 1.00);background:rgba(0, 0, 0, 0.00);transform:rotate(0deg)}.lines.stacks_in_59.vertical{border-left:1px solid rgba(34, 34, 34, 1.00);border-bottom:none;width:0;height:90%;margin:0 auto;margin-top:calc((90% - 100%)/-2)}




#stacks_in_66 h1,#stacks_in_66 h1 a,#stacks_in_66 p,#stacks_in_66 p a{
	color:rgba(25, 25, 25, 1.00);
	-webkit-font-smoothing: antialiased;
	transition:  color 0.2s ease-in-out;
	font-style:normal;
	text-decoration:none;
	text-align:left;
	font-weight: bold ;
	font-family:'Arial Black', Gadget, sans-serif;
	
	
	font-variant:small-caps;

	

	

	

	

	

	

	

	

	

	

	

	

	

	

	

	

	
		text-shadow: 0 0 1px rgba(255, 255, 255, 1.00),
		0 1px 1px rgba(240, 240, 240, 1.00),
		0 2px 1px rgba(225, 225, 225, 1.00),
		0 3px 1px rgba(210, 210, 210, 1.00),
		0 4px 1px rgba(195, 195, 195, 1.00),
		0 5px 1px rgba(180, 180, 180, 1.00);
		padding:5px 0;
	

	

}

#stacks_in_66 p a:hover, #stacks_in_66 h1 a:hover{
	color:rgba(204, 204, 204, 1.00);
}








.featherlight-content {
	overflow: visible !important;
	border-radius: 0px;
}

.featherlight-content img {
	border-radius: 0px;
	overflow: hidden;
}

img.readyToLiteBox {
	cursor: pointer;
}



/*  */

/**
 * Featherlight – ultra slim jQuery lightbox
 * Version 1.4.0 - http://noelboss.github.io/featherlight/
 *
 * Copyright 2016, Noël Raoul Bossart (http://www.noelboss.com)
 * MIT Licensed.
**/
@media all {
	.featherlight {
		display: none;

		/* dimensions: spanning the background from edge to edge */
		position:fixed;
		top: 0; right: 0; bottom: 0; left: 0;
		z-index: 2147483647; /* z-index needs to be >= elements on the site. */

		/* position: centering content */
		text-align: center;

		/* insures that the ::before pseudo element doesn't force wrap with fixed width content; */
		white-space: nowrap;

		/* styling */
		cursor: pointer;
		background: #333;
		/* IE8 "hack" for nested featherlights */
		background: rgba(0, 0, 0, 0);
	}

	/* support for nested featherlights. Does not work in IE8 (use JS to fix) */
	.featherlight:last-of-type {
		background: rgba(0, 0, 0, 0.90);
	}

	.featherlight:before {
		/* position: trick to center content vertically */
		content: '';
		display: inline-block;
		height: 100%;
		vertical-align: middle;
		margin-right: -0.25em;
	}

	.featherlight .featherlight-content {
		/* make content container for positioned elements (close button) */
		position: relative;

		/* position: centering vertical and horizontal */
		text-align: left;
		vertical-align: middle;
		display: inline-block;

		/* dimensions: cut off images */
		overflow: auto;
		padding: 0;
		border-bottom: 0px solid transparent;

		/* dimensions: handling large content */
		margin-left: 5%;
		margin-right: 5%;
		max-height: 95%;

		/* styling */
		background: #fff;
		cursor: auto;

		/* reset white-space wrapping */
		white-space: normal;
	}

	/* contains the content */
	.featherlight .featherlight-inner {
		/* make sure its visible */
		display: block;
	}

	.featherlight .featherlight-close-icon {
		/* position: centering vertical and horizontal */
		position: absolute;
		z-index: 9999;
		top: 0px;
		right: 0px;
		line-height: 50px;
		font-size: 18px;
		width: 50px;
		cursor: pointer;
		text-align: center;
		font-family: Arial, sans-serif;
		background: rgba(0, 0, 0, 0.60);
		color: rgba(255, 255, 255, 1.00);
		overflow: hidden;
		border-radius: 0px;
	}


	.featherlight .featherlight-image {
		/* styling */
		width: 100%;
	}


	.featherlight-iframe .featherlight-content {
		/* removed the border for image croping since iframe is edge to edge */
		border-bottom: 0;
		padding: 0;
	}

	.featherlight iframe {
		/* styling */
		border: none;
	}
}

/* handling phones and small screens */
@media only screen and (max-width: 1024px) {
	.featherlight .featherlight-content {
		/* dimensions: maximize lightbox with for small screens */
		margin-left: 20px;
		margin-right: 20px;
		max-height: 98%;

		padding: 0;
		border-bottom: 0px solid transparent;
	}
}

#stacks_out_68 {
	margin-left:0;
}




#stacks_in_35 h1,#stacks_in_35 h1 a,#stacks_in_35 p,#stacks_in_35 p a{
	color:rgba(102, 102, 102, 1.00);
	-webkit-font-smoothing: antialiased;
	transition:  color 0.2s ease-in-out;
	font-style:normal;
	text-decoration:none;
	text-align:left;
	font-weight: bold ;
	
	
	
	font-variant:small-caps;

	
		text-shadow: 0px 0.03em 0.05em rgba(127, 127, 127, 1.00);
	

	

	

	

	

	

	

	

	

	

	

	

	

	

	

	

	

	

}

#stacks_in_35 p a:hover, #stacks_in_35 h1 a:hover{
	color:rgba(204, 204, 204, 1.00);
}








#toTop{--elevator-image:url(../../rw_common/plugins/stacks/elevator-images/top.png);--elevator-size:50px;display:none;text-decoration:none;position:fixed;bottom:10px;right:10px;overflow:hidden;width:var(--elevator-size);height:var(--elevator-size);border:none;text-indent:-9999px;background-image:var(--elevator-image);background-repeat:no-repeat;background-position:left top;z-index:9988}#toTop:active,#toTop:focus{outline:none}#toTop:hover{background-position:left calc(var(--elevator-size) * -1)}
